@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700;800&family=Outfit:wght@100;200;300;400;500;600;700&display=swap');
/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/






body,h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a,.nav > li > a {

	 font-family: 'Montserrat', sans-serif !important;
                    
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

/* 布局 */
.bra10 img,
.bra10{
	border-radius:4px;
}

.ls2{
	letter-spacing:2px
}
.m0{
	margin:0!important
}
.mt10{
	margin-top:10px!important
}

}
.mt15{
	margin-top:15px!important
}

.mt20{
	margin-top:20px!important
}

.mt30{
	margin-top:30px!important
}

.mb0{
	margin-bottom:0!important
}

.p0{
	padding:0!important
}
.pb0{
	padding-bottom:0!important
}

.pr0{
	padding-right:0px!important
}

.mr0{
	margin-right:0px!important
}

.pb5{
	padding-bottom:5px!important
}

.pb10{
	padding-bottom:10px!important
}

.pb20{
	padding-bottom:20px!important
}

.pb30{
	padding-bottom:30px!important
}
.text-000 *{
	color:#0a0a0a
}
.text-000 a:hover{
	color:var(--fs-color-primary)
}
.fz13{
	font-size:13px!important;
}
.fz14{
	font-size:14px!important;
}
.fz15{
	font-size:15px!important;
}

.lsn *{
	list-style:none!important
}
@media screen and (max-width: 768px) { .parent { display: flex; flex-direction: column-reverse; } .text { order: 1; } .image { order: 2; } }

/* 表单 */
.fluentform .ff-el-form-control {
    background-clip: padding-box;
    background-image: none;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    color: #495057;
    display: block;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 0;
    max-width: 100%;
    padding: 6px 12px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    width: 100%;
}
.fluentform .ff-el-form-control {
     border-radius: 0.1rem!important;
	  box-shadow: none !important;
}
.fluentform .ff-el-form-control:hover {
    background: #fff !important;

}
.fluentform .ff-el-input--label label{
	color:#444;
}
#fluentform_1_success>p{
	color:#444;
}
#fluentform_1_success{
	background:#fff;
	border-radius:6px;
	text-align:center;
}
.ff_btn_style,.ff-btn-submit,.ff-default .ff_btn_style{
	background-color:var(--primary-color)!important;
	border-radius:3px !important;
	margin-bottom:0 !important;

}
.fluentform_1_success p{
	color:#222;
}
input:hover, select:hover, textarea:hover {
    background: 0 0!important;
    box-shadow: none!important;
}
.ff-message-success{
	 border: 0!important;
    box-shadow: none!important;
    margin-top: 10px!important;
    padding: 15px 0!important;  
}

#nav_menu-2,#nav_menu-4{
	margin:0;
	padding:0
}

.product-menu li a{
	color:#777
}

.product-menu ul{
	margin-top:20px!important;
}
.product-menu .button{
	margin-bottom:20px;
}

/* 询盘按钮 */
a.add-request-quote-button.button {
    font-size: 14px;
    display: inline-block;
    text-align: center;
    word-break: break-word;
    padding: 0.2rem 1.5rem;
    margin-top: 1rem;
    text-decoration: none;
    cursor: pointer;
}

.woocommerce .add-request-quote-button.button{
	background-color: var(--fs-color-primary) !important;
	color: var(--ywraq_layout_button_color) !important;
	border: 1px solid var(--fs-color-primary) !important;
}

.woocommerce .add-request-quote-button.button:hover, .woocommerce .add-request-quote-button-addons.button:hover {
    background-color: var(--fs-color-primary) !important;
    color: var(--ywraq_layout_button_color_hover) !important;
    border: 1px solid var(--fs-color-primary) !important;
}

/* 优化侧边栏的产品分类目录可点击区域大小 */
.widget .toggle {
    width: 2em;
}

.single_add_to_cart_button,
.woocommerce-result-count,.woocommerce-ordering{
	display:none;
}

.has-hover:hover img.show-on-hover {
    opacity: 0!important;
}

.update-list-wrapper .button:hover,
.raq-send-request:hover{
   
    background: #000 !important;
}

.ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper {
    padding: 0 30% 0 30%;
}
.yith-ywraq-mail-form-wrapper .form-row,
.yith-ywraq-mail-form-wrapper .form-row,
.yith-ywraq-mail-form-wrapper .form-row.form-row-wide {
    padding-top: 0px !important;
    margin-bottom: 0px !important;
}
.woocommerce-breadcrumb,
.product-breadcrumb-container{
	font-size:13px;
}

.pqfw-view-quotation-cart {
    border: 1px solid#979797;
    color: #000;
    text-align: center;
    margin: 20px 0;
    border-radius: 4px;
    line-height: 40px;
    width: 256px;
}
.product_title{
	font-size:20px;
}

a.button.pqfw-button.pqfw-add-to-quotation {
    margin: 0;
}

a.button.pqfw-button.pqfw-add-to-quotation {
    margin: 0;
    padding: 2px 20px;
    border-radius: 4px;
}


/* 变体插件按钮 */
label.wcva_single_textblock,
label.selectedswatch.wcva_single_textblock {
    border-radius: 2px;
}
.no-comments,
.woocommerce-cart-form .product-price{
	display:none
}

/* 按钮 */
.button.is-outline {
    border: 1px solid; /* 边框为1像素的黑色实线 */
}

/* 产品页选规格间距 */
.rtwpvs-product .variations tr {
    vertical-align: baseline;
    margin: 0 0 20px 0;
    display: block;
}
.product-menu a:hover,
.roduct-categories a.icon-circle:hover,
.product-categories a.remove:hover, .product-categories a:hover{
	    text-decoration: underline;
}

.box-category .box-text-inner p{
	display:none !important
}

.absolute-footer{
	font-size:12px;
}